---
group:
  name: 'tiankong1999'
  description: ''
  projects:
  - name: 'xiaomiyoupin_maotai'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jd_maotai'
    description: ''
    mirrorRelease: false
    topic: ''
  